# mtcars dataset slightly modified to use for Shiny app upload demonstration

mtcars dataset slightly modified to use for Shiny app upload
demonstration

## Usage

``` r
data(mtcars_redcap)
```

## Format

A data frame with 13 variables:

- record_id:

  ID, numeric

- mpg:

  ID, numeric

- cyl:

  ID, numeric

- disp:

  ID, numeric

- hp:

  ID, numeric

- drat:

  ID, numeric

- wt:

  ID, numeric

- qsec:

  ID, numeric

- vs:

  ID, numeric

- am:

  ID, numeric

- gear:

  ID, numeric

- carb:

  ID, numeric

- name:

  original rownames, charater
